@import url('/source/fonts/din-pro/stylesheet.css');

/*
@media (min-width: 1680px) {
.container {
    max-width: 1157px!important;
}
}
*/

.rshb-background {
    /*background-color: #a4cb00;*/
    background-color: #FFFFFF;
}

.rshb-layout {
    margin-left: auto;
    margin-right: auto;
    max-width: 1920px;
    /*box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.6);*/
}

.rouble {
    font-family: PT Sans!important;
}

.modal {
    font-family: Proxima Nova;
}

.modal .btn, .modal .close {
    box-shadow: none!important;
    outline: none!important;
}

.rshb-footer {
    background-color:#4A5757;
    width: 100%;
    padding: 65px 0 75px;
}

@media (max-width: 1199px) {
.rshb-footer {
    padding: 60px 0 70px;
}
}

@media (max-width: 991px) {
.rshb-footer {
    padding: 40px 0 50px;
}
}

@media (max-width: 767px) {
.rshb-footer {
    padding: 30px 0 40px;
}
}

.rshb-footer p {
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.24;
    letter-spacing: normal;
    color: #ffffff;
    opacity: 0.5;
    margin: 18px 0 0;
}

@media (max-width: 1199px) {
.rshb-footer p {
    margin: 18px 0 0;
}
}

@media (max-width: 991px) {
.rshb-footer p {
    font-size: 12px;
    margin: 18px 0 0;
}
}

@media (max-width: 767px) {
.rshb-footer p {
    font-size: 10px;
    margin: 10px 0 0;
}
}

.rshb-footer .rshb-logo {
    width: 328px;
    margin: 0;
}

@media (max-width:1199px) {
.rshb-footer .rshb-logo {
    width: 284px;
}
}

@media (max-width: 991px) {
.rshb-footer .rshb-logo {
    width: 219px;
}
}

@media (max-width: 767px) {
.rshb-footer .rshb-logo {
    width: 128px;
}
}

.children-payments-main-banner {
    background-image: url(../i/children-payments-main-banner.jpg);
    background-position: 75% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;    
    min-height: 643px;
    position: relative;
    z-index: 1;   
}

.children-payments-main-banner:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
    background: linear-gradient(90deg, rgba(222,242,240,1) 0%, rgba(222,242,240,1) 30%, rgba(255,255,255,0) 100%);
    /*background-color: #000000;*/
    /*opacity: 0.7;*/	
    z-index: -1;
}

@media (max-width: 1199px) {
.children-payments-main-banner {
    background-position: 75% 50%;
}
}

@media (max-width: 991px) {
.children-payments-main-banner {
    background-position: 75% 50%;
    min-height: 450px;
}
}

@media (max-width: 767px) {
.children-payments-main-banner {
    background-position: 70% 50%;
    min-height: 450px;
}
}

.rshb-header {
    margin-top: 60px;
    margin-bottom: 75px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: center;
    align-items: center;
}

@media (max-width: 1199px) {
.rshb-header {
    margin-top: 50px;
}
}

@media (max-width: 991px) {
.rshb-header {
    margin-top: 30px;
    margin-bottom: 60px;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
}

@media (max-width: 767px) {
.rshb-header {
    margin-top: 20px;
    margin-bottom: 25px;
}
}

.rshb-logo {
    width: 328px;
}

@media (max-width: 1679px) {
.rshb-logo {
    width: 284px;
}
}

@media (max-width: 991px) {
.rshb-logo {
    width: 219px;
}
}

@media (max-width: 767px) {
.rshb-logo {
    width: 128px;
}
}

.rshb-phrase p.phrase-head, .rshb-phrase a.phrase-head {
    font-family: DIN Pro;
    font-size: 25px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.24;
    letter-spacing: normal;
    color: #a4cb00;
    text-align: left;
    text-transform: uppercase;
    margin-top: 9px;
    margin-left: 58px;
    margin-bottom: 0px;
    opacity: 1!important;
    display: block;    
}

@media (max-width: 1679px) {
.rshb-phrase p.phrase-head, .rshb-phrase a.phrase-head {
    font-size: 22px;
    margin-left: 96px;
}
}

@media (max-width: 1199px) {
.rshb-phrase p.phrase-head, .rshb-phrase a.phrase-head {
    margin-left: 36px;
}
}

@media (max-width: 991px) {
.rshb-phrase p.phrase-head, .rshb-phrase a.phrase-head {
    font-size: 18px;
    margin-top: 4px;
    margin-left: 0px;
}
}

@media (max-width: 767px) {
.rshb-phrase p.phrase-head, .rshb-phrase a.phrase-head {
    font-size: 12px;
    margin-top: 2px;
    margin-left: 0px;
}
}

.rshb-phrase a.phrase-head:hover, .rshb-phrase a.phrase-head:focus, .rshb-phrase a.phrase-head:active {
    color: #a4cb00;
    text-decoration: none;
}

.children-payments-main-banner_content {
    margin-top: 165px;
    padding-left: 50px;
    position: relative;
}

.children-payments-main-banner_content:before {
    content: '';
    background-color: #FFCB00;
    width: 10px;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}

@media (max-width: 1199px) {
.children-payments-main-banner_content {
    margin-top: 165px;
    padding-left: 40px;
}
}

@media (max-width: 1199px) {
.children-payments-main-banner_content:before {
    width: 8px;
}
}

@media (max-width: 991px) {
.children-payments-main-banner_content {
    margin-top: 65px;
    padding-left: 36px;
}
}

@media (max-width: 991px) {
.children-payments-main-banner_content:before {
    width: 6px;
}
}

@media (max-width: 767px) {
.children-payments-main-banner_content {
    margin-top: 40px;
    padding-left: 26px;
}
}

@media (max-width: 359px) {
.children-payments-main-banner_content {
    margin-top: 35px;
}
}

.children-payments-main-banner h1 {
    font-family: Proxima Nova;
    font-size: 40px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.125;
    letter-spacing: normal;
    color: #000000;
    margin-top: 0px;
    margin-bottom: 15px;
    text-transform: uppercase;
}

@media (max-width: 1679px) {
.children-payments-main-banner h1 {
    font-size: 40px;
}
}

@media (max-width: 1199px) {
.children-payments-main-banner h1 {
    font-size: 30px;
}
}

@media (max-width: 991px) {
.children-payments-main-banner h1 {
    margin-top: 0px;
    margin-bottom: 15px;  
    font-size: 28px;  
}
}

@media (max-width: 767px) {
.children-payments-main-banner h1 {
    margin-top: 0px;
    margin-bottom: 10px;        
    font-size: 24px;
}
}

.children-payments-main-banner p {
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.41;
    letter-spacing: normal;
    color: #000000;
    margin-top: 0px;
    margin-bottom: 0px;
    opacity: 1;
    /*white-space: nowrap;*/
}

@media (max-width: 1199px) {
.children-payments-main-banner p {
    font-size: 16px;
}
}

@media (max-width: 991px) {
.children-payments-main-banner p {
    font-size: 16px;
}
}

@media (max-width: 767px) {
.children-payments-main-banner p {
    font-size: 16px;
    white-space: normal;
}
}

.children-payments-main-banner_button {
    margin-top: 35px;
    margin-bottom: 0px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

@media (max-width: 767px) {
.children-payments-main-banner_button {
    margin-top: 30px;
    margin-bottom: 0px;
}
}

.children-payments-main-banner_button .btn-success {
    font-family: Proxima Nova;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    border-radius: 2px;
    background-color: #FFCB00;
    border-color: #FFCB00;
    color: #000000;
    padding: 11px 61px 11px 61px;
    box-shadow: none;
    margin-right: 12px;
}

.children-payments-main-banner_button .btn-success:last-child {
    margin-right: 0;
}


@media (max-width: 991px) {
.children-payments-main-banner_button .btn-success {
    font-size: 16px;
    padding: 11px 45px 11px 45px;
}
}

@media (max-width: 767px) {
.children-payments-main-banner_button .btn-success {
    font-size: 15px;
    padding: 8px 35px 8px 35px;
}
}

/*
@media (max-width: 359px) {
.children-payments-main-banner_button .btn-success {
    font-size: 13px;
    padding: 8px 7px 8px 7px;
    margin-right: 10px;
}
}
*/

.children-payments-main-banner_button .btn-success:hover, .children-payments-main-banner_button .btn-success:focus, .children-payments-main-banner_button .btn-success:active {
    color: #000000;
    border-radius: 2px;
    background-color: #deae05!important;
    border-color: #deae05!important;
    box-shadow: none!important;
}

.children-payments-main-banner_button .btn-success.transparent-button {
    background-color: transparent;
    border-color: #FFCB00;
    color: #ffffff;
}

.children-payments-main-banner_content-usps {
    margin-left: 0px;
}

@media (max-width: 1679px) {
.children-payments-main-banner_content-usps {
    margin-left: 0px;
}
}

@media (max-width: 1199px) {
.children-payments-main-banner_content-usps {
    margin-left: 0px;
}
}

@media (max-width: 991px) {
.children-payments-main-banner_content-usps {
    margin-left: 0px;
}
}

.children-payments-main-banner_hashtag {
    display: inline-block;
    font-family: Proxima Nova;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: 0.6px;
    color: #ffffff;
    margin-top: 0px;
    margin-bottom: 35px;
    background-color: #ADD9D0;
    border-radius: 3px;
    padding: 4px 8px;
}

@media (max-width: 767px) {
.children-payments-main-banner_hashtag {
    margin-bottom: 30px;
}
}

.children-payments-main-bar {
    position: absolute;
    bottom: -72px;
    left: 0;
    width: 100%;
}

@media (max-width: 1199px) {
.children-payments-main-bar {
    bottom: -66px;
}
}

@media (max-width: 991px) {
.children-payments-main-bar {
    bottom: -78px;
}
}

@media (max-width: 767px) {
.children-payments-main-bar {
    bottom: -134px;
}
}

@media (max-width: 359px) {
.children-payments-main-bar {
    bottom: -148px;
}
}

.children-payments-main-bar_content {
    background-color: #ffffff;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25);
    border-radius: 7px;
    overflow: hidden;   
    padding: 15px 55px 35px 55px;     
}

@media (max-width: 1199px) {
.children-payments-main-bar_content {
    padding: 10px 45px 30px 45px;
}
}

@media (max-width: 991px) {
.children-payments-main-bar_content {
    padding: 10px 35px 30px 35px;
}
}

@media (max-width: 767px) {
.children-payments-main-bar_content {
    padding: 10px 25px 30px 25px;
}
}

.children-payments-main-bar_content h3 {
    font-family: Proxima Nova;
    font-size: 20px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #000000;
    margin-top: 20px;
    margin-bottom: 0px;
    white-space: nowrap;
}

@media (max-width: 1199px) {
.children-payments-main-bar_content h3 {
    font-size: 18px;
}
}

@media (max-width: 991px) {
.children-payments-main-bar_content h3 {
    font-size: 17px;
    white-space: normal;
}
}

@media (max-width: 767px) {
.children-payments-main-bar_content h3 {
    font-size: 18px;
    margin-bottom: 5px;    
}
}

.children-payments-main-bar_content-usp {
    margin-top: 20px;
    margin-left: 50px;
}

@media (max-width: 1199px) {
.children-payments-main-bar_content-usp {
    margin-left: 40px;
}
}

@media (max-width: 767px) {
.children-payments-main-bar_content-usp {
    margin-left: 0px;
}
}

.children-payments-main-bar_content-usp-image {
    margin-bottom: 12px;
    width: 36px;
    height: 36px;
}

@media (max-width: 767px) {
.children-payments-main-bar_content-usp-image {
    margin-bottom: 8px;
}
}

.children-payments-main-bar_content-usp-text p {
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #000000;
    margin-top: 0px;
    margin-bottom: 0px;    
}

@media (max-width: 1199px) {
.children-payments-main-bar_content-usp-text p {
    font-size: 16px;
}
}

@media (max-width: 991px) {
.children-payments-main-bar_content-usp-text p {
    font-size: 16px;
}
}

@media (max-width: 767px) {
.children-payments-main-bar_content-usp-text p {
    font-size: 16px;
}
}

.children-payments-about {
    background-color: #ffffff;
    width: 100%;
    padding-top: 170px;
    padding-bottom: 85px;
}

@media (max-width: 1199px) {
.children-payments-about {
    padding-top: 130px;    
    padding-bottom: 50px;
}
}

@media (max-width: 991px) {
.children-payments-about {
    padding-top: 120px;    
    padding-bottom: 50px;
}
}

@media (max-width: 767px) {
.children-payments-about {
    padding-top: 180px;    
    padding-bottom: 50px;
}
}

.children-payments-about_card-text h2 {
    font-family: Proxima Nova;
    font-size: 30px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.33;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
    margin-top: 0px;
    margin-bottom: 40px;
}

@media (max-width: 1199px) {
.children-payments-about_card-text h2 {
    font-size: 28px;
}
}

@media (max-width: 991px) {
.children-payments-about_card-text h2 {
    font-size: 22px;
    margin-top: 0px;
    margin-bottom: 15px;    
}
}

@media (max-width: 767px) {
.children-payments-about_card-text h2 {
    font-size: 22px;
    margin-top: 25px;
    margin-bottom: 15px;
}
}

.children-payments-about_card-image {
    max-width: 466px;
    margin: 0;   
}

.children-payments-about_card-text {
    max-width: 466px;
    margin: 0;   
}

.children-payments-about_card-text h3 {
    font-family: Proxima Nova;
    font-size: 24px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.67;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
    margin-top: 40px;
    margin-bottom: 20px;
}

@media (max-width: 1199px) {
.children-payments-about_card-text h3 {
    font-size: 20px;
}
}

@media (max-width: 991px) {
.children-payments-about_card-text h3 {
    font-size: 20px;
    margin-top: 20px;
    margin-bottom: 5px;    
}
}

@media (max-width: 767px) {
.children-payments-about_card-text h3 {
    font-size: 20px;
}
}

.children-payments-about_card-text p {
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.41;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
    margin-top: 0px;
    margin-bottom: 10px;
}

.children-payments-about_card-text p:last-child {
    margin-bottom: 0px;
}

@media (max-width: 1199px) {
.children-payments-about_card-text p {
    font-size: 16px;
}
}

@media (max-width: 991px) {
.children-payments-about_card-text p {
    font-size: 15px;
}
}

@media (max-width: 767px) {
.children-payments-about_card-text p {
    font-size: 15px;
}
}

.children-payments-about_card {
    margin-bottom: 95px;
}

@media (max-width: 1199px) {
.children-payments-about_card {
    margin-bottom: 70px;
}
}

@media (max-width: 991px) {
.children-payments-about_card {
    margin-bottom: 50px;
}
}

.children-payments-about_card:last-child {
    margin-bottom: 0px;
}

.children-payments-steps {
    background-color: #F8F8F8;;
    width: 100%;
    padding-bottom: 85px;
    padding-top: 20px;
}

@media (max-width: 991px) {
.children-payments-steps {
    padding-bottom: 50px;
    padding-top: 0px;    
}
}

.children-payments-steps h2 {
    font-family: Proxima Nova;
    font-size: 30px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
    margin-top: 55px;
    margin-bottom: 25px;
}

@media (max-width: 1679px) {
.children-payments-steps h2 {
    font-size: 28px;
}
}

@media (max-width: 991px) {
.children-payments-steps h2 {
    font-size: 24px;
    margin-top: 40px;
    margin-bottom: 0px;    
}
}

@media (max-width: 767px) {
.children-payments-steps h2 {
    font-size: 24px;
    margin-top: 40px;
    margin-bottom: 0px;
}
}

.children-payments-steps_step-image {
    width: 44px;
    height: 44px;
    margin-top: 40px;
    margin-bottom: 20px;
}

.children-payments-steps_step-text h3 {
    font-family: Proxima Nova;
    font-size: 23px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.22;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
    margin-top: 0px;
    margin-bottom: 10px;
}

@media (max-width: 1199px) {
.children-payments-steps_step-text h3 {
    font-size: 20px;
}
}

@media (max-width: 991px) {
.children-payments-steps_step-text h3 {
    font-size: 20px;
    margin-top: 20px;
    margin-bottom: 10px;    
}
}

@media (max-width: 767px) {
.children-payments-steps_step-text h3 {
    font-size: 20px;
}
}

.children-payments-steps_step-text p {
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.24;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
    margin-top: 0px;
    margin-bottom: 0px;
}

@media (max-width: 1199px) {
.children-payments-steps_step-text p {
    font-size: 16px;
}
}

@media (max-width: 991px) {
.children-payments-steps_step-text p {
    font-size: 15px;
}
}

@media (max-width: 767px) {
.children-payments-steps_step-text p {
    font-size: 15px;
}
}

.children-payments-steps_button {
    margin-top: 65px;
    margin-bottom: 0px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

@media (max-width: 991px) {
.children-payments-steps_button {
    margin-top: 40px;
    margin-bottom: 0px;
}
}

@media (max-width: 767px) {
.children-payments-steps_button {
    margin-top: 40px;
    margin-bottom: 0px;
}
}

.children-payments-steps_button .btn-success {
    font-family: Proxima Nova;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    border-radius: 2px;
    background-color: #FFCB00;
    border-color: #FFCB00;
    color: #000000;
    padding: 11px 61px 11px 61px;
    box-shadow: none;
    margin-right: 12px;
}

.children-payments-steps_button .btn-success:last-child {
    margin-right: 0;
}


@media (max-width: 991px) {
.children-payments-steps_button .btn-success {
    font-size: 16px;
    padding: 11px 45px 11px 45px;
}
}

@media (max-width: 767px) {
.children-payments-steps_button .btn-success {
    font-size: 15px;
    padding: 8px 35px 8px 35px;
}
}

/*
@media (max-width: 359px) {
.children-payments-steps_button .btn-success {
    font-size: 13px;
    padding: 8px 7px 8px 7px;
    margin-right: 10px;
}
}
*/

.children-payments-steps_button .btn-success:hover, .children-payments-steps_button .btn-success:focus, .children-payments-steps_button .btn-success:active {
    color: #000000;
    border-radius: 2px;
    background-color: #deae05!important;
    border-color: #deae05!important;
    box-shadow: none!important;
}

.children-payments-steps_button .btn-success.transparent-button {
    background-color: transparent;
    border-color: #FFCB00;
    color: #ffffff;
}

.children-payments-faq {
    background-color: #E5EAF1;
    width: 100%;
    padding-bottom: 85px;
}

@media (max-width: 991px) {
.children-payments-faq {
    padding-bottom: 50px;  
}
}

.children-payments-faq h2 {
    font-family: Proxima Nova;
    font-size: 30px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
    margin-top: 55px;
    margin-bottom: 45px;
}

@media (max-width: 1679px) {
.children-payments-faq h2 {
    font-size: 28px;
}
}

@media (max-width: 991px) {
.children-payments-faq h2 {
    font-size: 24px;
    margin-top: 40px;
    margin-bottom: 20px;    
}
}

@media (max-width: 767px) {
.children-payments-faq h2 {
    font-size: 24px;
    margin-top: 40px;
    margin-bottom: 20px;
}
}

.children-payments-faq p {
    font-family: Proxima Nova;
    font-size: 19px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    text-align: left;
    color: #242629;
    margin-top: 0px;
    margin-bottom: 40px;
}

@media (max-width: 1679px) {
.children-payments-faq p {
    font-size: 19px;
}
}

@media (max-width: 991px) {
.children-payments-faq p {
    font-size: 17px;
    margin-top: 0px;
    margin-bottom: 20px;    
}
}

@media (max-width: 767px) {
.children-payments-faq p {
    font-size: 17px;
    margin-top: 0px;
    margin-bottom: 15px;
}
}

.children-payments-faq .accordion {
    border: none;
    background-color: #ffffff;
    margin-bottom: 4px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.children-payments-faq .accordion:last-child {
    margin-bottom: 0px;
}

.children-payments-faq .accordion .accordion__header {
    position: relative;
    padding: 40px 40px 40px 75px;
    cursor: pointer;
    box-sizing: border-box;
}

@media (max-width: 991px) {
.children-payments-faq .accordion .accordion__header {
    padding: 30px 40px 30px 75px;
}
}

@media (max-width: 767px) {
.children-payments-faq .accordion .accordion__header {
    padding: 20px 15px 20px 50px;
}
}

.children-payments-faq .accordion .accordion__header h4 {
    font-family: Proxima Nova;
    font-size: 19px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.21;
    letter-spacing: normal;
    color: #000000;
    margin: 0;
    max-width: calc(100% - 20px);
}

@media (max-width: 991px) {
.children-payments-faq .accordion .accordion__header h4 {
    font-size: 16px;
}
}

.children-payments-faq .accordion .accordion__content {
    padding: 40px 60px 40px 75px;
    cursor: pointer;
    box-sizing: border-box;
    background-color: #ffffff;
    border: none;
}

@media (max-width: 991px) {
.children-payments-faq .accordion .accordion__content {
    padding: 30px 60px 30px 75px;
}
}

@media (max-width: 767px) {
.children-payments-faq .accordion .accordion__content {
    padding: 20px 35px 20px 50px;
}
}

.children-payments-faq .accordion .accordion__content p {
    font-family: Proxima Nova;
    font-size: 19px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.56;
    letter-spacing: normal;
    color: #696A6A;
    margin: 0px 0px 15px;
}

.children-payments-faq .accordion .accordion__content p:last-child {
    margin: 0px;
}

@media (max-width: 991px) {
.children-payments-faq .accordion .accordion__content p {
    font-size: 16px;
}
}

.children-payments-faq .accordion .accordion__content ul {
    margin-bottom: 15px;
    padding-left: 30px;    
}

.children-payments-faq .accordion .accordion__content ul:last-child {
    margin-bottom: 0px;
}

.children-payments-faq .accordion .accordion__content li {
    font-family: Proxima Nova;
    font-size: 19px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.56;
    letter-spacing: normal;
    color: #696A6A;
    margin: 0px 0px 0px;
}

@media (max-width: 991px) {
.children-payments-faq .accordion .accordion__content li {
    font-size: 16px;
}
}

.children-payments-faq .accordion .accordion__header:after {
    content: '';
    position: absolute;
    width: 12px;
    height: 20px;
    background: url(../i/icon-arrow-grey.svg) 0 0 no-repeat;
    background-size: 100%;
    cursor: pointer;
    top: 50%;
    right: 40px;
    margin-top: -10px;      

}

@media (max-width: 767px) {
.children-payments-faq .accordion .accordion__header:after {
    right: 15px;     
}
}

.children-payments-faq .accordion.accordion_opened .accordion__header:after {
    background: url(../i/icon-arrow-white.svg) 0 0 no-repeat;
    width: 20px;
    height: 12px;
    margin-top: -6px;  
}

.children-payments-faq .accordion .accordion__header:before {
    content: '';
    position: absolute;
    width: 25px;
    height: 25px;
    background: url(../i/icon-ask-green.svg) 0 0 no-repeat;
    background-size: 100%;
    cursor: pointer;
    top: 50%;
    left: 32px;
    margin-top: -12px;      
}

@media (max-width: 991px) {
.children-payments-faq .accordion .accordion__header:before {
    margin-top: -14px;      
}
}

@media (max-width: 767px) {
.children-payments-faq .accordion .accordion__header:before {
    left: 15px;     
}
}

.children-payments-faq .accordion.accordion_opened .accordion__header:before {
    background: url(../i/icon-ask-white.svg) 0 0 no-repeat;
}

.children-payments-faq .accordion.accordion_opened .accordion__header {
    background-color: #a4cb00;
}

.children-payments-faq .accordion.accordion_opened .accordion__header h4 {
    color: #ffffff;
}

@media (max-width: 991px) {
.children-payments-faq .accordion.accordion_opened .accordion__header h4 {
    font-size: 16px;
}
}

.children-payments-faq_button {
    margin-top: 40px;
    margin-bottom: 0px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

@media (max-width: 991px) {
.children-payments-faq_button {
    margin-top: 30px;
    margin-bottom: 0px;
}
}

.children-payments-faq_button .btn-success {
    font-family: Proxima Nova;
    font-size: 19px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.21;
    letter-spacing: normal;
    border-radius: 6px;
    background-color: #FFCB00;
    border-color: #FFCB00;
    color: #000000;
    padding: 14px 23px 13px 23px;
    box-shadow: none;
}

@media (max-width: 991px) {
.children-payments-faq_button .btn-success {
    font-size: 18px;
}
}

@media (max-width: 767px) {
.children-payments-faq_button .btn-success {
    font-size: 15px;
    padding: 11px 18px 11px 18px;
}
}

.children-payments-faq_button .btn-success:hover, .children-payments-faq_button .btn-success:focus, .children-payments-faq_button .btn-success:active {
    color: #000000;
    border-radius: 6px;
    background-color: #deae05!important;
    border-color: #deae05!important;
    box-shadow: none!important;
}

.children-payments-faq_button .btn-success.transparent-button {
    background-color: transparent;
    border-color: #FFCB00;
    color: #000000;
}

.children-payments-faq .accordion .accordion__content a {
    font-family: Proxima Nova;
    font-size: 19px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.56;
    letter-spacing: normal;
    color: #a4cb00;
    margin: 0px;
    text-decoration: none;
    border-bottom: 1px solid #a4cb00;
}

.children-payments-faq .accordion .accordion__content a:hover, .children-payments-faq .accordion .accordion__content a:focus, .children-payments-faq .accordion .accordion__content a:active {
    text-decoration: none;
    border-bottom: 1px solid transparent;
}

@media (max-width: 991px) {
.children-payments-faq .accordion .accordion__content a {
    font-size: 16px;
}
}

.children-payments-faq .accordion__links {
    margin-bottom: 0px;
}

@media (max-width: 767px) {
.children-payments-faq .accordion__links {
    margin-bottom: 15px;
}
}